/* maestro */
.maestro{width: 100%;height: 100vh;background-color: #331e11;}
.maestro::before{content: '';position: absolute;width: 100%;height: 100%;background-color: rgba(48, 28, 16, 0.5);z-index: 10;}
.maestro_top_bg{width: 100%;left: 0;top: 0;z-index: 2;}
.maestro_bottom_bg{width: 100%;left: 0;bottom: 0;z-index: 2;}
.maestro_top_bg img,
.maestro_bottom_bg img{width: 100%;}

.maestro_tit{height: 100%;display: flex;align-items: center;justify-content: center;flex-direction: column;color: #fff;gap: 20px;z-index: 11;}
.maestro_tit .light_box{display: inline-block;position: relative;}
.maestro_tit .light_box01{width: 454px;height: 90px;mask-image: url('../img/page/world/maestro_light_box01.png');background-color: #dcab4f;}
.maestro_tit .light_box02{width: 441px;height: 89px;mask-image: url('../img/page/world/maestro_light_box02.png');background-color: #dcab4f;}

.maestro_flow01{left: 50%;top: 0;margin-left: -1000px;}
.maestro_flow02{top: 0;left: 50%;margin-left: -485px;}
.maestro_flow03{top: 0;left: 50%;margin-left: 35px;}
.maestro_flow04{top: 0;left: 50%;margin-left: 555px;}

.maestro_flow .marquee-container {position: relative;overflow: hidden;}
.maestro_flow .marquee-items {display: block;}
.maestro_flow .marquee-item {display: flex;justify-content: center;margin-top: 70px;}
.maestro_lines{position: absolute;bottom: 0;left: 50%;width: 1px;height: 100px;margin-left: -0.5px;z-index: 11;overflow: hidden;}
.maestro_line01{width: 100%;height: 100%;background-color: rgba(255, 255, 255, 0.2);}
.maestro_line02{top: 0;left: 0;width: 100%;height: 100%;background-color: var(--yellow);}


/* italy */
.italy{padding-top: 148px;padding-bottom: 150px;}
.italy_logo{vertical-align: bottom;}
.italy h2{margin-top: 27px;font-size: 75px;font-weight: 500;}
.italy h2 > span{color: #ffa70e;}
.italy_boxes{max-width: 1700px;width: 100%;margin: 60px auto 0;display: flex;align-items: center;flex-wrap: wrap;justify-content: center;gap: 25px;}
.italy_box{width: calc((100% - 50px) / 3);height: 700px;padding-top: 63px;padding-left: 70px;box-sizing: border-box;}
.italy_box_bg01{background-image: url('../img/page/world/italy_box_bg01.jpg');}
.italy_box_bg02{background-image: url('../img/page/world/italy_box_bg02.jpg');}
.italy_box_bg03{background-image: url('../img/page/world/italy_box_bg03.jpg');}

.italy_box_tit02{position: relative;font-size: 30px;line-height: 1.4;color: #fff;}
.italy_box_tit02 .highlight{top: 1px;bottom: 0;background-color: rgba(255,167,14,0.5);}
.italy_box_desc{position: relative;margin-top: 28px;color: #fff;font-size: 19px;line-height: 1.63;}

/* expert */
.expert{padding-top: 7.5%;padding-bottom: 6.75%;}
.expert_bg{background-image: url('../img/page/world/expert_bg.jpg');}
.expert_in{max-width: 1674px;width: 100%;margin: 0 auto;display: flex;justify-content: space-between;}
.expert_tit_wrap{color: #fff;}
.expert_tit_wrap h2{display: flex;flex-direction: column;}
.expert_tit_wrap .expert_light_tit{padding-bottom: 10px;}
.expert_tit_wrap .light_box{display: inline-block;position: relative;}
.expert_tit_wrap .light_box01{width: 342px;height: 69px;mask-image: url('../img/page/world/expert_light_box01.png');background-color: #dcab4f;}
.expert_tit_wrap .light_box02{width: 198px;height: 70px;margin-top: 17px;mask-image: url('../img/page/world/expert_light_box02.png');background-color: #dcab4f;}
.expert_desc{margin-top: 32px;}
.expert_desc .highlight_wrap{letter-spacing: -0.02em;}
.expert_desc .highlight{top: 0;bottom: 0;left: -4px;right: -4px;background-color: #85580b;}
.expert_history{margin-top: 370px;color: #fff}
.expert_history_tit01{font-size: 22px;}
.expert_history_tit02{margin-top: 18px;font-size: 22px;}
.expert_history_years{margin-top: 49px;}
.expert_lists li{display: flex;gap: 29px;}
.expert_lists li:first-child{margin-bottom: 15px;}
.expert_lists li span{margin-bottom: 15px;}
.expert_list_year{font-size: 19px;font-weight: 700;}
.expert_list_txt{font-size: 19px;}

/* cf */
.cf{padding-top: 200px;padding-bottom: 315px;}
.cf_in{max-width: 1605px;width: 100%;margin: 0 auto;}
.cf_mid_sl{width: 829px;top: 114px;margin-left: -414.5px;}
.cf_wrap{justify-content: space-between;}
.cf_left h2{margin-top: 29px;}
.cf_left .light_box{width: 213px;height: 67px;margin-top: 15px;mask-image: url('../img/page/world/cf_light_box.png');background-color: #feab14;}
.cf_left .light_box .light{opacity: 0.5;}
.cf_sub_slide{width: 345px;}
.cf_sub_tit{line-height: 1.48;}
.cf_sub_txt{margin-top: 18px;line-height: 1.52;font-size: 19px;}
.cf_sub_txt02{margin-top: 30px;}
.cf_slide_btn{display: inline-block;top: 310px;width: 70px;height: 70px;background-image: url('../img/page/world/cf_slide_prev.png');font-size: 0;}
.cf_slide_prev{left: 0;}
.cf_slide_next{transform: rotate(-180deg);left: 50%;margin-left: -80px;}

/* tv */
.tv_top{width: 100%;margin-bottom: 30px;padding: 0 50px;box-sizing: border-box;}
.tv_top_box{width: calc((100% - 380px)/2);height: 1px;background-color: var(--brown04);}
.tv_top_center{width: 380px;height: 60px;border: 1px solid var(--brown04);border-radius: 30px;}
.tv_top_center .light_box{background-color: #f8b62c;mask-image: url('../img/page/world/tv_top_center.png');}
.tv_top_tit .red{color: var(--red);}
.tv_bottom .marquee-container {position: relative;overflow: hidden;}
.tv_bottom .marquee-items {display: flex;gap: 30px;}
.tv_bottom .marquee-item {flex: 0 0 auto;border: 1px solid var(--brown04)}

/* repeat */
.repeat{padding-top: 170px;}
.repeat_in{max-width: 1485px;width: 100%;margin: 0 auto;}
.repeat_twrap{padding-bottom: 60px;}
.repeat_subTit{margin-bottom: 25px;}
.repeat_tit{display: inline-flex;align-items: start;padding-bottom: 25px;}
.repeat_tit .light_box{width: 341px;height: 68px;mask-image: url('../img/page/world/repeat_tit.png');background-color: #feab14;}
.repeat_tit .light_box .light{opacity: 0.5;}
.repeat_cont{max-width: 1485px;width: 100%;margin: 0 auto;}
.repeat_box{width: calc((100% - 40px)/2)}
.repeat_box_img{width: 100%;padding-top: 55.4016%;margin-bottom: 40px;}
.repeat_left .repeat_box_img_bg{background-image: url('../img/page/world/repeat_box_img01.jpg');}
.repeat_right .repeat_box_img_bg{background-image: url('../img/page/world/repeat_box_img02.jpg');}
.repeat_box_tit{padding-bottom: 25px;}
.repeat_box_tit .highlight{background-color: var(--yellow04);}

/* review */
.review{padding-top: 150px;}
.review_twrap{padding-bottom: 60px;}
.review_tit{display: inline-flex;padding-bottom: 40px;}
.review_tit .light_box{width: 129px;height: 68px;margin-left: 15px;mask-image: url('../img/page/world/review_tit.png');background-color: #feab14;}
.review_tit .light_box .light{opacity: 0.5;}
.review_slide{position:relative;padding-bottom: 145px}
.review_slide .slide_wrapper{position:relative;width:400px;height:522px;margin:0 auto}
.review_slide .slide_item{position:absolute;top:0;left:0;z-index:0;width:100%;height:100%}
.review_slide_des{padding-top: 30px;}

@media screen and (max-width:1600px ) {

    /* expert */
    .expert{padding-left: 30px;padding-right: 30px;}

    /* cf */
    .cf {padding-top: 170px;padding-bottom: 280px;}
    .cf_wrap{padding: 0 30px;}
    .cf_left{transform: scale(0.9);transform-origin: center top;}
    .cf_sub_slide{transform: scale(0.9);transform-origin: center top;}
    .cf_mid_sl{transform: scale(0.8);transform-origin: center top;}

    .repeat_cont{padding: 0 30px;box-sizing: border-box;}
  }